#wa-compcarousel-j4494mz61dq22gbbfk {display:block !important;padding-bottom:350px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j4494mz61dq22gbbfk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j4494mz61dq22gbbfk .title {bottom:0px;top:auto !important;}
#wa-compimage-j4dsivke1dtvsawx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j4dsivke1dtvsawx6o {padding:12px 12px 12px 12px;}
#wa-compsubpage-j4f6u2as1dozrwa4m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-compsubpage-j4f6u2as1dozrwa4m8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4f6u2as1dozrwa4m8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4f6u2as1dozrwab0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#59493f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4f6u2as1dozrwab0g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4f6u2as1dozrwab0g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4f6u2as1dozrwayc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4f6u2as1dozrwayc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4f6u2as1dozrwayc0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4f6u2as1dozrwb7ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-j4f6u2as1dozrwb7ps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4f6u2as1dozrwb7ps>.wa-container-vspacer {height:0px;}
#wa-comptext-j4dsivke1dtvsb26f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4dsjy8f1dtvscw4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-j4f6u2as1dozsbyi9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4f6u2as1dozsbz01s {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsbz2tc {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsbz400 {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsbz6rk {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsbz7y8 {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsc0lq8 {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsc0ohs {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsc0pog {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsc0sg0 {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsc0tmo {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsc0we8 {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsc0xkw {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4f6u2as1dozsc10cg {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4f6u2as1dozsc11j4 {background-color:#fff9e9;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4fr25eb1du6yyzmdc {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-j4frrhbd1du6yta39c {background-color:#fff9e9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-padwrapper-j4f6u2as1dozsbyi9s {padding:0px 0px 20px 10px;}
#wa-container-jm26j3521dswf5y58g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jm26j3521dswf5y58g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26j3521dswf5y58g>.wa-container-vspacer {height:0px;}
#wa-container-jm26j3571dswf5m48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm26j3571dswf5m48w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26j3571dswf5m48w>.wa-container-vspacer {height:0px;}
#wa-container-jm26j3591dswf6vf28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-jm26j3591dswf6vf28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26j3591dswf6vf28>.wa-container-vspacer {height:0px;}
#wa-container-jm26j35d1dswf3zb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jm26j35d1dswf3zb40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26j35d1dswf3zb40>.wa-container-vspacer {height:0px;}
#wa-container-jm26j35p1dswdrlq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-container-jm26j35p1dswdrlq0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26j35p1dswdrlq0w>.wa-container-vspacer {height:0px;}
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -4px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 4px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90i8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90i8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90sg {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90sg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw912o {margin:0px -4px;}
#wa-row-j4f6u2as1dozrw912o>div {padding: 0px 4px;}
#wa-row-j4f6u2as1dozrw9xrk>.wa-item-rowspacer {height:30px;}
#wa-row-j4f6u2as1dozrwa0u8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa0u8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa774 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa774>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwabg0 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwabg0>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaqts {margin:0px -15px;}
#wa-row-j4f6u2as1dozrwaqts>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwar40 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwar40>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrware8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrware8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwarog {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwarog>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaryo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwaryo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwas8w {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwas8w>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwayrk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwayrk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb640 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb640>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6og {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6og>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4>div {padding: 0px 0px;}
#wa-row-j4fr25eb1du6ynru80 {margin:0px 0px;}
#wa-row-j4fr25eb1du6ynru80>div {padding: 0px 0px;}
#wa-row-j4frrhbd1du7045k9c {margin:0px 0px;}
#wa-row-j4frrhbd1du7045k9c>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35e1dswdrj37k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 5px;}
#wa-sub-container-jm26j35e1dswdrj37k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35e1dswdrj37k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35f1dswf3ze9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jm26j35f1dswf3ze9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35f1dswf3ze9s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35g1dswf6jke8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jm26j35g1dswf6jke8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35g1dswf6jke8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35i1dswds0ohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 5px 0px 0px;}
#wa-sub-container-jm26j35i1dswds0ohs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35i1dswds0ohs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35j1dswf5tz40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 5px;}
#wa-sub-container-jm26j35j1dswf5tz40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35j1dswf5tz40>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35k1dswf7c9vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jm26j35k1dswf7c9vk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35k1dswf7c9vk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35m1dswds0r9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jm26j35m1dswds0r9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35m1dswds0r9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26j35n1dswf6mnsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 5px 0px 0px;}
#wa-sub-container-jm26j35n1dswf6mnsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26j35n1dswf6mnsw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu {background-color:#002c65;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:focus {background-color:#0556fb;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default {background-color:#063f65; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-nav li a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-fixed-top .navbar {background-color:rgba(6,63,101,0.729412);}
@media (min-width: 768px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90i8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90i8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90sg {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90sg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw912o {margin:0px -15px;}
#wa-row-j4f6u2as1dozrw912o>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwa0u8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa0u8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa774 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa774>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwabg0 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwabg0>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaqts {margin:0px -15px;}
#wa-row-j4f6u2as1dozrwaqts>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwar40 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwar40>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrware8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrware8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwarog {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwarog>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaryo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwaryo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwas8w {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwas8w>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwayrk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwayrk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb640 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb640>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6og {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6og>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4>div {padding: 0px 0px;}
#wa-row-j4fr25eb1du6ynru80 {margin:0px 0px;}
#wa-row-j4fr25eb1du6ynru80>div {padding: 0px 0px;}
#wa-row-j4frrhbd1du7045k9c {margin:0px 0px;}
#wa-row-j4frrhbd1du7045k9c>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90i8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90i8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90sg {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90sg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw912o {margin:0px -15px;}
#wa-row-j4f6u2as1dozrw912o>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwa0u8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa0u8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa774 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa774>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwabg0 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwabg0>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaqts {margin:0px -15px;}
#wa-row-j4f6u2as1dozrwaqts>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwar40 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwar40>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrware8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrware8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwarog {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwarog>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaryo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwaryo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwas8w {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwas8w>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwayrk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwayrk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb640 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb640>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6og {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6og>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4>div {padding: 0px 0px;}
#wa-row-j4fr25eb1du6ynru80 {margin:0px 0px;}
#wa-row-j4fr25eb1du6ynru80>div {padding: 0px 0px;}
#wa-row-j4frrhbd1du7045k9c {margin:0px 0px;}
#wa-row-j4frrhbd1du7045k9c>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90i8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90i8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw90sg {margin:0px 0px;}
#wa-row-j4f6u2as1dozrw90sg>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrw912o {margin:0px -15px;}
#wa-row-j4f6u2as1dozrw912o>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwa0u8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa0u8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa774 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa774>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7hc>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwa7rk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwabg0 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwabg0>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaqts {margin:0px -15px;}
#wa-row-j4f6u2as1dozrwaqts>div {padding: 0px 15px;}
#wa-row-j4f6u2as1dozrwar40 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwar40>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrware8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrware8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwarog {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwarog>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwaryo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwaryo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwas8w {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwas8w>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwayrk {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwayrk>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb0yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb640 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb640>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6e8>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6og {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6og>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb6yo>div {padding: 0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4 {margin:0px 0px;}
#wa-row-j4f6u2as1dozrwb7j4>div {padding: 0px 0px;}
#wa-row-j4fr25eb1du6ynru80 {margin:0px 0px;}
#wa-row-j4fr25eb1du6ynru80>div {padding: 0px 0px;}
#wa-row-j4frrhbd1du7045k9c {margin:0px 0px;}
#wa-row-j4frrhbd1du7045k9c>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
